@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Oswald:400,500,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Dancing+Script:400,500,600,700|Marck+Script&display=swap');

body,html{
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: #0d141a; font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {}
h1 {
    font-size: 30px;
    font-weight: 700;
}
h2 {
    font-size: 20px !important;
}
h3 {
    font-size: 14px;
}
h4 {
    font-size: 14px;
}
h6 {
    font-size: 14px;
}

.text-primary {
    color: #3399d3 !important;
}
a { color: #662d91; }
a:hover { text-decoration:none; }
:focus{ outline: none !important; }

.btn {  padding-right: 25px;
    padding-left: 25px;
    font-size: 14px;
    text-transform: uppercase; }
.btn-primary {
    color: #fff;
    background-color: #ff6c34;
    border-color: #ff6c34;
}
.btn-primary:hover {
    color: #fff;
    background-color: #f15c24;
    border-color: #f15c24;
}
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #f15c24;
    border-color: #f15c24;
}
.btn-primary.focus, .btn-primary:focus {
    box-shadow: 0 0 0 0.2rem rgba(255,108,52,.5);
}
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(255,108,52,.5);
}
.navbar-dark .btn-outline-primary {
    color: #fff;
    border-color: #fff;
}

.matches .btn-outline-primary {
    color: #fff;
    border-color: #fff;
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.btn-outline-primary {
    color: #ff6c34;
    background-color: transparent;
    background-image: none;
    border-color: #ff6c34;
}
.btn-outline-primary:hover {
    color: #fff;
    background-color: #55ae3a;
    border-color: #55ae3a;
}
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>.btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #55ae3a;
    border-color: #55ae3a;
}
.btn-outline-primary.focus,
.btn-outline-primary:focus {
    box-shadow: 0 0 0 0.2rem rgba(255,108,52,.5);
}
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.show>.btn-outline-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(255,108,52,.5);
}
.btn-rounded {
    border-radius: 10em;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #ff6c34;
}
.nav-link {
    padding: 0.8rem 1rem;
}
.navbar {
    font-size: 14px;
    padding: 25px 15px;
}
nav.fixed-top{
    background-color: #100031;
    opacity: .9;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 25px;
    padding-right: 25px;
}
.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
    color: #fff;
}
nav ul li a.appointment-btn {
    background-color: #ff6c34 !important;
    color: #fff;
    padding: 11px 15px !important;
    text-transform: capitalize;
}
.main_banner {
    background:#f2f7fd;
    background-repeat: no-repeat; /*background-size: cover;*/
    background-position: 50% 0px;
    min-height: 587px;
}
.main_banner h5 {
    font-size: 84px;
    color: #fbc71d;
    font-weight: 700; /*font-family: 'Dancing Script', cursive;*/
}
.main_banner h1 {
    font-size: 55px;
    color: #fff;
    font-weight: 900;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    text-shadow: rgba(0,0,0,0.3) 4px 7px 0px;
}
.banner {
    align-self: center;
}
.main_banner h2 { font-size:
    26px; color: #fff;
    font-weight: 400;
    padding-top: 15px;
}
.app_screen {
    margin-top: -400px;
}
.download_app_btn a {
    background: #fbc71d;
    color: #000;
    padding: 10px 25px;
}
.download_app_btn span { font-size: 12px; }
.download_app_btn h4 { margin: 0px; font-size: 26px; text-transform: none;}
.download_app_btn .media-body { padding-left: 15px; text-align: left; }
.featuers { padding-bottom: 120px; padding-top: 40px; background: #f2f7fd; box-shadow: rgba(233,243,255, 0.6) 25px 0px 30px; }
.featuers p { padding-top: 15px; margin-bottom: 0px; font-size: 14px; color: #000; }
.featuers h4 { font-size: 14px; color: #000; font-weight: bold;}
.featurs_top { padding:40px 20px; background: #fff; height: 100%; border-radius: 7px; }
.core_features { background: #fff; padding: 100px 0px; }
.core_features p { color: #000; font-size: 14px; padding-top: 15px;}
.core_features h6 { color: #000; font-size: 14px; padding-top: 10px; font-weight: 400;}
.core_features_list { padding-top: 20px; }
.download_btn, .playnow_btn { padding: 10px 25px; text-transform: uppercase; margin-left: 15px; font-size: 16px; font-weight: 600; }
.download_btn { border: #8ed83a 1px solid;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#84c930+0,55ae3a+99 */
    background: #84c930; /* Old browsers */
    background: -moz-linear-gradient(top,  #84c930 0%, #55ae3a 99%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #84c930 0%,#55ae3a 99%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #84c930 0%,#55ae3a 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#84c930', endColorstr='#55ae3a',GradientType=0 ); /* IE6-9 */
}
.download_btn:hover {border: #8ed83a 1px solid;}
.navbar-dark .navbar-toggler { border: #ffc664 1px solid;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fe9733+1,feb433+100 */
    background: #fe9733; /* Old browsers */
    background: -moz-linear-gradient(top,  #fe9733 1%, #feb433 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #fe9733 1%,#feb433 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #fe9733 1%,#feb433 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe9733', endColorstr='#feb433',GradientType=0 ); /* IE6-9 */
}

.playnow_btn:hover { border: #ffc664 1px solid;}
.cs-paragraph img {
    width: 100%;
  height: auto;
}
.matches  {background:#f7efe1; background-repeat: no-repeat; background-size: cover; background-position: 50% 50%; padding: 60px 0px;}
.card_box_main {
    padding:0px 15px 18px 15px;
    background-color: #fff;
    -webkit-box-shadow:0px 4px 4px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 4px 4px rgba(0,0,0,0.1);
    box-shadow: 0px 4px 4px rgba(0,0,0,0.1);
    border-radius: 8px;
    margin-bottom: 15px;  border: #E1E1E1 1px solid;
}
.match_card_top {
    padding-bottom: 10px;
    padding-top: 15px;
}
.match_card_top h4 {
    color: #A4A7A8;
    font-weight: 400;
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
}
.card_box_main .media-body.w-80 {
    width: 80px;
    min-width: 80px;
}
.team_name {
    color: #272727;
    font-weight: 600;
    font-size: 17px;
}

.card_box_main .team_logo {
    max-height: 50px;
    max-width:50px;
}
.match_time {
    color: #F04B50;
    font-size: 15px;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
}
.howto_play { padding-top: 100px; background: #f2f7fd; position: relative; }
.howto_play p { color: #000; font-size: 14px; padding-top: 15px;}
.howto_play h6 { color: #000; font-size: 14px; padding-top: 10px; font-weight: 400;}
.howto_play .media-left { padding-right: 25px;}
.howto_play .media-body p { padding: 0px;}
.testimonial_section {
    background-image: url(../images/testimonial_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    padding: 120px 0px;
}
.testimonial_section h2 { color: #fff;}
.testimonial_section p { color: #bcc0da; font-size: 14px;}
.download_app {
    background-image: url(../images/app_download_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    padding: 0px 0px;
}
.app_download_screen {margin-top: -80px;}
.testimonial { border: none; background: #fff; border-radius: 7px; padding: 30px; margin-top: 30px; }
.testimonial .media-left  { padding-right: 50px; }
.testimonial p { font-size: 14px; color: #000; line-height: 24px; padding-top: 10px; }
.testimonial h4 { font-size: 20px; position: relative; padding-top: 4px;     background-color: #FAD63A;
    border-radius: 5px;
    text-align: center;}
/*.testimonial h4:after { content: "\f10d"; color: #bababa; position: absolute; left: -30px; top: 17px; font-family: 'Font Awesome 5 Free'; font-weight: 900;}*/
.testimonial p { font-size: 14px; color: #000; font-weight: 300; font-style: italic;}
.testimonial h6 { font-size: 14px; color: #000; font-weight: 300; font-style: italic;}
.ratings { color: #ffc832; padding-bottom: 5px; }
.payemnt_partners { padding: 120px 0px; }
.payemnt_partners p { font-size: 16px; color: #8e9193; line-height: 24px; padding-top: 10px; }
.payment_icon { border:#e3ebf4 1px solid; text-align: center; height: 110px; margin-top: 30px; }
.payment_img { background: #fff; border-radius: 5px; padding:10px;  }
footer {
    padding-top: 50px;
    background: linear-gradient(to right, #0093d2 0%, #28006f 100%);
    float: left;
    clear: left;
    color: #fff;
    width: 100%;
}
footer ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    margin-bottom: 30px;
}

footer ul li a {
    font-size: 12px;
    color: #fff;
    line-height: 34px;
}
footer ul li a:hover {
    color: #fff; 
}
footer h3 {
    font-size: 16px;
    color: #fff;
    font-weight:600;
}
.f_logo{}
.f_logo img{height: 40px; }
.f_logo h3{margin: 16px 0px 32px 37px;}
.payment_info{margin-top: 40px;}
.payment_info .icons{display: flex; flex-wrap: wrap; margin: -5px 0px 0px -5px;}
.payment_info .icons a {
    width: 75px;
    height: 35px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    margin: 5px;
}
.payment_info .icons a img{width: 100%; height: 100%;}
/* .copy_footer  { background: #f2f7fd;} */
.copy_footer p { font-size: 12px; color: #fff; margin: 0px;}
.disclaimer_text {
    color: #fff;
    font-size: 12px;
    padding-top: 25px;
    text-align: center;
    background: transparent;
    /* Note: currently only Safari supports backdrop-filter */
    backdrop-filter: blur(30px);
    --webkit-backdrop-filter: blur(30px);
    background-color: rgba(255, 255, 255, 0.15);
    /* background: #e9f0f9; */
    border-radius: 7px;
    padding: 25px;
}
.contact_info h6 { font-size: 14px; color: #fff;}
.contact_info h4 { font-size: 20px; color: #fff;}
.contact_info h6 a, .contact_info h4 a { color: #fff;}
.socal_wi { }
.socal_wi ul li  {color: #212529; font-size: 16px; padding-right: 15px;}
.socal_wi ul li a { font-size: 14px; text-transform: capitalize;}
/* .socal_wi ul li a.youtube { color: #cd201f;} */
/* .socal_wi ul li a.twitter { color: #55acee;} */
/* .socal_wi ul li a.facebook { color: #3b5999;} */
.primary-color { background: #28006f; }

.main_banner .primary-color { background:none; }

.strong, p.strong { font-weight: 600; }
.vertical_tab { border: #ddd 1px solid; border-bottom: none; }
.vertical_tab .nav-link { border-bottom: #ddd 1px solid; border-radius: 0px; color: #0D141A; }
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color:#28006f;
}
.how_to_play img { box-shadow: rgba(0,0,0,0.1) 0px 0px 20px; }
.fantasy_points .table { margin: 25px 0px;  }
.fantasy_points .table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
    background: #662d91;
    color: #fff;
    font-weight: 400;
    border: none;
    
}
.information  h5 { margin-top: 30px; }
.information  p, .information  li { color: #818181;}
.vertical_tab { margin-bottom: 50px; }
/* Mohit Kashyup */
.inner_hero-section {
    height: 320px;
    padding-top: 122px;
}
.inner_hero-section div {
    height: 198px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.inner_hero-section h1 {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 35px;
    letter-spacing: 0.06em;
    text-align: left;
    color: #fff;
    text-shadow: 3px 3px 0px #000;
}
.cs-bread_crumb {
    height: 50px;
    background: #f3f3f3;
}
.cs-bread_crumb ul {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    list-style: none;
    height: 50px;
    margin: 0px;
    padding: 0px;
}
.cs-bread_crumb ul li,
.cs-bread_crumb ul li a {
    font-size: 12px;
    color: #000;
    list-style: none;
}
.cs-bread_crumb ul li{position: relative; padding-right: 8px; padding-left: 25px;}
.cs-bread_crumb ul li:after {
    content: "";
    background: url('../images/ic_keyboard_arrow_right_24px.svg') center no-repeat;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 2px;
    right: -20px;
}
.cs-bread_crumb ul li:first-child{padding-left: 0;}
.cs-bread_crumb ul li:last-child:after{display: none;}
.cs-bread_crumb ul li a{color: #2300d2;}
.cs-heading{position: relative; margin-bottom: 50px;}
.cs-heading h1 {
    font-family: Poppins;
    font-weight: 500;
    font-style: italic;
    font-size: 32px;
    letter-spacing: 0.06em;
    text-align: left;
    color: #000;
}
.cs-heading:after {
    content: "";
    width: 140px;
    height: 5px;
    border-radius: 5px;
    background: #f90;
    position: absolute;
    bottom: -12px;
    left: 0px;
}
.cs-paragraph p {
    font-size: 14px;
    line-height: 32px;
    text-align: left;
    color: #000;
    margin-bottom: 5px;
}
.cs-paragraph p a{color: #2300D2; text-decoration: underline;}
.cs-paragraph p:last-child{margin-bottom: 0;}

.cs-paragraph h2 {
    font-weight: 500;
    font-size: 20px;
    line-height: 42px;
}
.how_work .cs-heading{margin-left: 55px;}

.how_work .custome_step {
    display: flex;
    align-items: center;
    justify-content: center;
}
.how_work .custome_step figure {
    padding: 30px 10px;
    width: 278px;
    border-radius: 10px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    margin: 0px 55px
}
.how_work .custome_step figure .icon{text-align: center;}
.how_work .custome_step figure .icon img{height: 60px;}
.how_work .custome_step figure .info{text-align: center; margin-top: 30px;}
.how_work .custome_step figure .info h1 {
    font-weight: 600;
    font-size: 22px;
}
.how_work .custome_step figure .info p {
    font-weight: normal;
    font-size: 24px;
    line-height: 30px;
    margin-top: 10px;
}
.zara_hatke .cs-heading{margin-top: 100px;}
.zara_hatke a img{height: 45px; margin-top: 75px;}
.refer .ls_picture,
.abouts .ls_picture,
.zara_hatke .ls_picture{width: 90%;}
.steps{}
.steps .step_container{margin-bottom: 80px;}
.steps .step_container:nth-child(odd) figure .cs-right h2,
.steps .step_container:nth-child(odd) figure .cs-right p{text-align: left;}
.steps .step_container:nth-child(even) figure{flex-direction: row-reverse;}
.steps .step_container:nth-child(even) .step_count{float: right; margin: auto;}
.steps .step_container:nth-child(odd) .step_count_right{float: left; margin: auto;}
.steps .step_container figure {
    display: flex;
    align-items: flex-start;
}
.steps .step_container figure .cs-left{width: 40%;}
.steps .step_container figure .cs-left img{width: 100%;}
.steps .step_container figure .cs-right{width: 60%;}
.steps .step_container figure .cs-right h6 {
    font-weight: 500;
    font-size: 30px;
    margin-bottom: 15px;
}
.steps .step_container figure .cs-right p{margin-bottom: 0; font-size: 18px;}
.steps .step_container .step_count {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.steps .step_container .step_count span {
    width: 50px;
    height: 50px;
    border-radius: 25px;
    background: #fff;
    border: 2px dotted #0092d1;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 20px;
    color: #0092d1;
}
.gameheading {margin-top:50px;}
.refer{padding-top: 80px; padding-bottom: 100px;}
.zara_hatke,
.how_work,
.abouts{padding-top: 100px;}
.mini_abouts{padding-top: 50px;}
.steps_intro{padding: 70px 0px;}
/* header
{
    background: rgba(0, 0, 0, 0.1);
} */

.howto_play .desk {
    display: block;
}
.howto_play .mob {
    display: none;
}
.main_banner {
    position: relative;
}
.main_banner:before {
    content: "";
    position: absolute;
    bottom: 0px;
    background: url(../images/robin_header.png) no-repeat bottom;
    width: 100%;
    height: 100%;
}
.promoter_img{
    text-align: center;
}
.img-circle{
    width: 50%;
    border-radius: 50% !important;
}
.bb_title{
    font-weight: bold;
}
.bb_title span {
    color: #116cc7;
}
.homefaq h2{
    font-size: 14px;
    background-color: #ccc;
    padding: 10px;
}
.cs-paragraph h5{
   margin-top: 30px;;  
}
.core_features_fantasy{
    background: #f2f7fd;
    margin-top: -77px;
}
.homefaqbottom{ font-size: 24px; margin-bottom: 20px; }
.cs-paragraph h2 { font-size:20px; margin-top: 10px;}
.cs-paragraph h3 { font-size:14px;}
.gamecontent{ margin: auto;}
.gamecontent h2 {text-align: left; font-size: 28px;}
#table-wrapper {
  position:relative;
}
#table-scroll {
  height:300px;
  overflow:auto;  
  margin-top:20px;
}
#table-wrapper table {
  width:100%;
}
#table-wrapper table * {
  background:#fff;
}
#table-wrapper table thead tr td  {
  height:40px;
  width:15%;
  border:1px solid #ccc;
}
#table-wrapper table  tr td {
  height:40px;
  width:15%;
  border:1px solid #ccc;
}
@media only screen and (min-width: 320px)  and (max-width: 359px) {
    .main_banner {
        min-height: 490px;
    }
    .main_banner::before {
        background-size: 310px;
        left: 0px;
    }
    .main_banner h5 {
        font-size: 44px!important;
        padding-top: 30px!important;
        word-break: normal!important;
    }
    .core_features {
        padding: 100px 0px 375px!important;
    }
    .howto_play .mob {
        width: 90%!important;
        left: 5% !important;
        bottom: 31px!important;
    }
}
@media only screen and (min-width: 360px)  and (max-width: 439px) {
    .main_banner h5 {
        font-size: 50px!important;
        padding-top: 40px!important;
        word-break: normal!important;
    }
    .main_banner::before {
        background-size: 350px;
        left: 0px;
    }
    .padding-block{
        padding-bottom: 380px!important;
    }
    .howto_play .mob {
        width: 70%;
        left: 50px;
        bottom: 31px;
    }
}
@media only screen and (min-width: 440px)  and (max-width: 540px) {
    .main_banner h5 {
        font-size: 34px!important;
        padding-top: 57px!important;
    }
    .main_banner::before {
        background-size: 418px!important;
        left: 0px;
    }
    .padding-block{
        padding-bottom: 550px!important;
    }
    .howto_play .mob {
        width: 70%;
        left: 70px!important;
        bottom: 31px;
    }
}
@media only screen and (min-width: 541px)  and (max-width: 767px) {
    .padding-block{
        padding-bottom: 480px!important;
    }
    .main_banner::before {
        left: 0px;
        background-size: 510px;
    }
    .main_banner {
        padding-top: 30px;
    }
    .howto_play .mob {
        width: 70%;
        left: 80px!important;
        bottom: 31px;
    }
}
@media only screen and (max-width: 767px) {
    .main_banner {
        text-align: center;
    }
    .core_features {
        padding: 100px 0px 100px;
    }
    .howto_play {
        padding-top: 30px;
    }
    .main_banner {
        padding-top: 0px;
    }
    header {
        position: relative!important;
        background-color: #253095!important;
    }
    .main_banner h5 {
        font-size:42px;
        word-break: break-all;
        padding-top: 30px;
    }
    .main_banner h5 br {
        display: none;
    }
    .main_banner .text-lg-right img {
        width: 498px;
    }
    h1 {
        font-size: 30px;
    }
    .navbar {  padding: 10px 15px;}
    .download_btn, .playnow_btn { margin-left: 0px; }
    .main_banner h2 { font-size: 25px; }
    .navbar-expand-lg .navbar-nav .nav-link { padding-left: 0px; padding-right: 0px; }
    .banner { text-align: center; padding: 50px 0px; }
    .download_app_block { min-height: auto; padding: 30px 0px; text-align: center;} 
    .download_app_block div { width: 100%; }
    .download_app h3 { font-size: 22px; }
    .download_app h4 {font-size: 25px;}
    .download_app h2{ font-size: 40px;}
    .download_app_btn { margin-bottom: 20px; }
    .feature_line { display: none; }
    .app_screen { display: none; }
    .app_download_screen { display: none; }
    .main_banner h1 {font-size: 50px;}
    .team-section { padding-bottom: 50px;}
    .feature_last, .featurs_top { padding-top: 40px; }
}
@media only screen and (min-width: 768px) {
    .main_banner::before {
        background-position: bottom right;
        right: 180px;
        background-size: 582px;
    }
}
@media only screen and (max-width: 991px) {
    .howto_play .desk {
        display: none;
    }
    .howto_play .mob {
        display: block;
        position: absolute;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .padding-block {
        padding-bottom: 710px;
    }
    .howto_play .mob {
        bottom: 101px;
        left: 97px;
    }
    .main_banner br {
        display: none!important;
    }
    .main_banner {
        text-align: center;
    }
    .main_banner h5 {
        font-size: 50px;
        padding-top: 130px;
    }
    .main_banner::before {
        right: 210px;
        background-size: 376px;
    }
}
@media only screen and (min-width: 992px) {
    .main_banner {
        -ms-flex-align: center !important;
        align-items: center !important;
        display: -ms-flexbox !important;
        display: flex !important;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .main_banner::before {
        right: 14px;
    }
    .main_banner h5 {
        font-size: 70px;
    }
}